{% extends 'base.html.twig' %}

{% block website %}

    <div class="breadcrumbs">
        <div class="inner">
            <a href="{{ path('home') }}" class="breadcrumbs-item">Главная</a>
        </div>
    </div>

    <section>
        <div class="inner">
            <div class="head-title">
                <h1>Политика конфиденциальности</h1>
            </div>
            <div class="article-wrap">
                <div class="article-content">
                    <p>Политика конфиденциальности</p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
